Subject: RE: Soccer nominations
From: "rklepal" <[email-masked]>
To: "'Mike'" <[email-masked]>
Date: Wed, 4 Jun 2008 09:28:46 -0400

Other All Conference players 

    Mid-South Conference Girl's Soccer All Conference 

10 Field players and 2 Goalies will be named to the all-conference team.  

I believe the following girls should be All Conference based upon the
coaches ratings and conference standings.

1.	Becca Grimes             3          WAS
2.	Esther Olson              7          WIL
3.	Lisa Vogel                  7          WAS
4.	Simone Yousef           13        C
5.	Rachel Parks             14        C         
6.	Rebecca Hawn           15        NC
7.	Karmen Yoder          15        WIL
8.	Maria Anderson        19        WAS
9.	Molly Tracey             21        WIL         
10.	Lexi Griffin               25        C

   Goal Keeper           Kelsey Craft              5          C

   Goal Keeper           Laura Livingston      5          WAS

Washtenaw has 4 players as All Conference

Calhoun has 4 players as All Conference

Will Carlton has 3 players as all Conference

NCCS has 1 player as All Conference

 

Ron Klepal

West Lansing Church 

  _____  

From: Mike [mailto:[email-masked]] 
Sent: Friday, May 30, 2008 5:11 PM
To: rklepal
Subject: Re: Soccer nominations

Ron,

I did my best based on the information that was provided.  It's pretty much
everyone that is nominated (minus Washtenaw's goalie).  And who knows, she
may have been pretty good.  Unfortunately our offense didn't give her much
of a chance to show her skills.  Maybe next year.  Let me know if you need
any clarification on any of this.

Thank you,

Mike Bishop

 

----- Original Message ----- 

From: rklepal <mailto:[email-masked]>  

To: 'Matthew Dube' <mailto:[email-masked]>  ; 'Mike'
<mailto:[email-masked]>  ; [email-masked] ; 'Ivan
<mailto:[email-masked]>  Ankwatsa' 

Sent: Friday, May 30, 2008 8:56 AM

Subject: RE: Soccer nominations

Please rate the nominations as soon as possible and I will get the results
as soon as I get them.
thanks 

Ron Klepal

West Lansing Church 

  _____  

From: Matthew Dube [mailto:[email-masked]] 
Sent: Thursday, May 29, 2008 10:11 PM
To: rklepal
Subject: Re: Soccer nominations

Ron,

Sorry about the nominations. I have attached them to this email. This is
what my coach gave me tonight.

Matt

 

Matthew R. Dube
Assistant Director
Athletic Director
Will Carleton Academy
2001 W. Hallett Rd.
Hillsdale, Mi 49242
Phone: 517-437-2000
Fax: 517-437-2919 

----- Original Message ----
From: rklepal <[email-masked]>
To: matt dube <[email-masked]>
Sent: Wednesday, May 28, 2008 11:42:47 AM
Subject: Soccer nominations

Matt I need some soccer nominations from Will Carlton so the coaches can
vote.

Please email to day if you have them 

Thanks 

Are we playing baseball at your place tomorrow?

Thanks again

Ron Klepal

West Lansing Church